## icinga-generictts 2.1.0

=== debian/changelog ===
icinga-generictts (2.1.0-1+ubuntu25.10) icinga; urgency=medium

  * Release 2.1.0-1

 -- Icinga GmbH <info@icinga.com>  Thu, 16 Oct 2025 15:33:36 +0000
