## icinga-generictts 2.1.0+0.gc66a6f9

=== debian/changelog ===
icinga-generictts (2.1.0+0.gc66a6f9-1693004607+debian12) icinga; urgency=medium

  * Release 2.1.0+0.gc66a6f9-1693004607

 -- Icinga GmbH <info@icinga.com>  Fri, 25 Aug 2023 23:04:04 +0000
