## icinga-generictts 2.1.0+4.g5e5ccef

=== debian/changelog ===
icinga-generictts (2.1.0+4.g5e5ccef-1761951812+debian12) icinga; urgency=medium

  * Release 2.1.0+4.g5e5ccef-1761951812

 -- Icinga GmbH <info@icinga.com>  Fri, 31 Oct 2025 23:04:04 +0000
