=== debian/control ===
Source: icinga-generictts
Section: admin
Priority: optional
Maintainer: Icinga GmbH <info@icinga.com>
Build-Depends:
 debhelper-compat (= 13)
Standards-Version: 4.6.1
Homepage: https://www.icinga.com

Package: icinga-generictts
Architecture: all
Depends:
 icinga-generictts-web (= ${binary:Version}),
 ${misc:Depends}
Description: Icinga Web Generic TTS Integration
 With the Icinga Web GenericTTS integration, you can replace ticket patterns in acknowledgements,
 downtimes, and comments with links to your trouble ticket systems.
 To do this, you configure one or more unique regular expressions to link to them.

Package: icinga-generictts-web
Architecture: all
Depends:
 icingaweb2 (>= 2.10.3),
 ${misc:Depends}
Recommends:
 icingacli
Description: Icinga Web Generic TTS Integration web files
 Web files for Icinga Web Generic TTS Integration.
